/* CSS Document */

@charset "utf-8";
body {min-width:1100px;margin:0; padding:0; font-size:12px; background:#fff;overflow-x:hidden height:auto; font-family:"微软雅黑";}
div,img,ul,ol,li,p {margin:0 auto; padding:0; border:0; }
ul li{list-style:none; list-style-type:none;}
img{vertical-align:top; border:none;}
.center { margin:0 auto; }
.clearboth{clear:both;}
a{ text-decoration:none;}

.wrapper{ width:1100px; height:auto; margin:0 auto;}

/*top*/
.top{ height:35px; width:100%; background:#2c2c2c;}
.tell{ float:right; margin-right:40px; margin-top:5px;}
.yuyan{ float:right;}
.yuyan span{ margin-right:10px; height:27px; width:92px; display:block; float:left; margin-bottom:20px;}
.yuyan a {font-size:14px; font-family:"微软雅黑"; color:#fff; margin-left:8px; line-height:35px;}
.yuyan img{ margin-top:10px;}
.yuyan a:hover{ color:#F00;}

.tt_top{ width:100$; height:100px; }
.logo{ float:left; margin-top:25px; }

#jsddm{z-index:9999;width:675px; float:right; margin-top:32px;}
#jsddm .menuChild{ z-index:9999;}
#jsddm li{	float: left;list-style: none; position:relative;z-index:9999;text-align:center;  font-family:"微软雅黑"; font-size:15px;}
#jsddm li a{display: block;color: #000;font-family:"微软雅黑"; font-size:15px; text-align:center;z-index:9999; height:40px;  line-height:40px;width:96px;}
#jsddm li a:hover{ color:#c80b1c; border-bottom:3px solid #c80b1c; height:40px; width:76px; margin-left:10px; margin-right:10px;}

#jsddm li ul{position: absolute; top:40px; left:0px;visibility: hidden;	 z-index:9999;z-index:9999; width:96px;}
#jsddm li .menuChild{ width:96px;}
#jsddm li ul li	{float: none;display: block; }
#jsddm li ul li a{/*inline;filter:alpha(opacity=80); /* IE */ -moz-opacity:0.8; /* Moz + FF */
opacity: 0.8;*/;line-height:35px; height:35px;width:96px; background:#eaeaea;  color:2c2c2c;}
#jsddm li ul li a:hover	{color:#fff; height:32px; width:96px; margin:0; background:#c80b1c;}

/*banner*/
.banner { width:100%;clear:both; overflow:hidden;background-color:#FFFFFF;  text-align:center;}
#focus {POSITION: relative; WIDTH: 1440px; HEIGHT: 400px; margin:0 auto; OVERFLOW: hidden}
#focus UL {POSITION: absolute; HEIGHT: 450px}
#focus UL LI {POSITION: relative; WIDTH: 1440px; BACKGROUND: #000; FLOAT: left; HEIGHT: 400px; OVERFLOW: hidden}
#focus UL LI DIV {POSITION: absolute; OVERFLOW: hidden}
#focus .btnBg {POSITION: absolute; WIDTH: 1440px; BOTTOM: 0px; HEIGHT: 20px; LEFT: 0px}
#focus .btn {POSITION: absolute; TEXT-ALIGN:center; PADDING-BOTTOM: 5px;  WIDTH: 1440px; BOTTOM: 0px; HEIGHT: 20px; RIGHT: 0px; PADDING-TOP: 5px; ; margin:0 auto}
#focus .btn SPAN {WIDTH: 25px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 10px; MARGIN-LEFT: 5px; CURSOR: pointer; _display: inline; _zoom: 1; _font-size: 0; }
#focus .btn SPAN.on {BACKGROUND: #fff}
#focus .preNext {POSITION: absolute; WIDTH: 45px; HEIGHT: 100px; TOP: 150px; CURSOR: pointer}
#focus .pre {LEFT: 0px}
#focus .next {BACKGROUND-POSITION: right top; RIGHT: 0px}

/*热门搜索*/
.resou{ width:100%; height:50px; background:#f7f7f7;}
.hot{width:1100px; height:50px; line-height:50px; }
.hot span{ font-size:16px; font-weight:bold; color:#fc8f06;}
.hot a{ color:#1b1b1b; padding-left:12px; padding-right:12px; margin-left:10px;}
.hot a:hover{ color:#f00;}


/*产品展示*/
.cpzs{ width:100%; background:url(../images/cpbg.png) no-repeat center; height:254px;}
.zhanshi{ width:1100px; margin:0 auto; height:230px; }

.exppic_pro { width:1100px; height:190px; margin-left:50px; position:relative; padding-top:25px;}
.leftRun{width:35px; height:58px; position:absolute; top:78px; left:-50px; background:url(../images/left.jpg) no-repeat; float:left; display:inline; margin:0; cursor:pointer; }
.rightRun{ width:35px; height:58px; position:absolute; top:78px; right:80px; background:url(../images/right.jpg) no-repeat; float:left; display:inline; margin:0; cursor:pointer;}
.expPicC{  overflow:hidden; margin:0; width:211px; height:200px;}
.expPicC li{ margin-left:15px; width:240px; height:200px; float:left; display:inline; margin:0 ; text-align:center; line-height:35px;}
.expPicC li  a{ color:#131313; font-size:13px;}
.expPicC li  a:hover{ font-weight:bold; color:#095fb2;}
.expPicC img{ width:211px; height:163px; margin-left:15px; margin-right:15px;border:1px solid #CCC;}
.expPicC p { color:#424242; padding-top:15px; text-align:center; font:bold 16px "微软雅黑";}
.hidePic{width:12px;height:170px;position:absolute;top:3px;left:0px;z-index:1000;}
.expTxtD{ margin-top:10px;}
.expTxtD li{ height:25px; width:100px; display:inline; float:left; margin-left:15px; line-height:25px; padding-left:30px; white-space:nowrap}
/* 图片滚动结束 */


/*公司简介*/
.three{ width:1100px; height:290px; margin:0 auto; margin-bottom:20px; clear:both; margin-top:25px;}
.jianjie{ width:410px; height:270px; float:left;}
 .jj_top{ height:33px; line-height:33px; border-bottom:1px solid #bababa; color:#b1b1b2; font-family:"微软雅黑"; font-size:12px;}
.jj_top span.jiacu{ font-size:15px; font-weight:bold; color:#0166c4; margin-right:8px;}
.jj_top a.you{ float:right; font-weight:normal; color:#5d5b5b; margin-top:2px;font-family:"微软雅黑";font-size:12px;  }
.jj_top a:hover{ color:#00C;}
.ttu{ margin-top:8px; margin-bottom:8px;}
.jieshao{ height:100px; width:403px;  text-indent:2em; overflow:hidden;}
.jieshao a{ color:#585757; line-height:24px; font-size:12px;}
.jieshao a:hover{ color:#0162cc;}

/*新闻中心*/
.xinwen{ width:347px; height:285px; float:left; margin-left:30px;margin-bottom:20px;}
.xinwen .title{ text-indent:10px; height:31px; line-height:30px; width:324px; margin-bottom:5px; background:url(../images/tiao.png) repeat-x; border-bottom:1px solid #dfdddd; }
.xw_top{ width:340px; height:100px; margin-top:10px;}
.xw_top .tu{ float:left;  text-align:left;} 
.xw_top .daxiao{ float:right; width:190px; height:93px;}
.xw_top .daxiao .da a{ font-size:14px; font-weight:bold; color:#4489ce; line-height:40px;}
.xw_top .daxiao .xiao a{ color:#484747; line-height:24px;}
.xw_top .daxiao .xiao{text-indent:2em; width:206px; height:50px; overflow:hidden;}
.news{ margin-top:20px;}
.news li{ width:340px; height:30px; text-align:center; line-height:30px;color:#414141; background:url(../images/jiao.png) no-repeat left center; text-indent:12px; }
.news li span{ float:right;}
.news li a{ float:left; color:#414141;}
.news li a:hover{ color:#e90c0a;}

/*联系我们*/
.lianxi{ height:285px; width:280px; float:right;}
.lianxi img{ margin-top:10px;}
.fangshi{ line-height:26px; color:#292929; margin-top:15px;}

/*bottom*/
.bottom{ background:url(../images/btbg.png) no-repeat center; width:100%; height:185px; margin-top:25px;}
.ter{ text-align:center; width:600px; height:150px; padding-top:20px;}
.d_nav{ height:40px; line-height:40px; background:url(../images/tiao.png) repeat-x bottom; color:#fff;}
.d_nav a{ color:#fff; padding-left:8px; padding-right:8px; font-size:14px; font-weight:bold;}
.banquan{ text-align:left; line-height:28px; color:#fff; margin-top:20px;}
.banquan a{color:#fff;}
.bottom a:hover{ color:#f78d1d;}

.share{ text-align:left; margin-top:10px;}

/*子页*/
.ziye{ height:auto; width:1100px; margin:0 auto; overflow:hidden;}
.Left{ float:left; height:auto; width:217px; padding-bottom:5px; overflow:hidden; clear:both;}
.fenlei{ width:217px; height:auto; margin-top:15px; background:#efefef;}
.tou{ height:50px; width:232px; text-align:center; background:#0157aa; font-family:"微软雅黑";}
.tou p.da{ font-size:20px; color:#fff;font-weight:bold; padding-top:10px;}
.tou .xiao{ color:#efeeee; font-size:15px;}
.fl_list{ width:207px; height:auto;}
.fl_list li a{ height:35px; line-height:35px; border-bottom:1px solid #dddddd; display:block; background:url(../images/jian.png) no-repeat 50px 20px; text-indent:64px; color:#252424; font-size:14px;}
.fl_list li a:hover{ color:#fff; background:#f78d1d;}

.slzs{ height:165px; width:215px; margin-top:20px;}


.Right{ float:right; width:862px; padding-left:20px; margin-top:10px;border-left:1px solid #e6e5e5; margin-bottom:20px;}
.come{ border-bottom:2px solid #5d605d; height:30px; line-height:30px;}
.come .my{ border-bottom:2px solid #028147;line-height:30px; height:30px;font-size:14px; font-weight:bold; font-family:""微软雅黑; display:block; width:120px; text-indent:15px; float:left;}
.weizhi{ float:right;}
.weizhi ul li{ float:left;}
.weizhi ul li a{ color:#000;}
.weizhi ul li a:hover{color:#c50701;}
.neirong{ line-height:28px; text-indent:2em;height:auto; padding:10px; padding-top:20px; }
